[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# FileSize

FileSize - finds the size of the named file

## Declaration

Source position: fileutil.pas line 62

`function FileSize(`
`const Filename: String`
`):Int64;`

## Arguments

`Filename` |  | The name of the file for checking

## Function result

Returns the size of the file, or -1 if not there

The latest version of this document can be found at lazarus-ccr.sourceforge.net.